{% extends 'base.html' %}
{% block title %}
Adm - Tiendas
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-4">
    <br>
    <h2>Productos disponibles</h2>
    <br>

   
        {% if productos %}
            <h4>Valor del dolar hoy en CLP: ${{dolar}}</h4>
            <table class="col-12 table table-bordered table-striped">
            <thead >
                <tr>
                    <th>Nombre</th>
                    <th>Tipo Producto</th>
                    <th>Descripción</th>
                    <th>Tienda</th>
                    <th>Precio</th>
                    <th>Descto. Aplicado</th>
                    
                </tr>
            </thead>  
            <tbody>
                {% for producto in productos %}                    
                    <td>{{producto.nombre|title}}</td>
                    <td>{{producto.tipo_producto|title}}</td>
                    <td>{{producto.descripcion|title}}</td>
                    <td>{{producto.tienda_asignada|title}}</td>                    
                    <td>{{producto.precio}}</td>
                    {% if not producto.tiene_oferta %}
                    <td>N/A</td>
                    {%else%}
                    <td>{{producto.tiene_oferta.porcentaje_descuento}}%</td>                                                 
                    {%endif%}
                </tr>
                {% endfor %}
            </tbody>  
        </table>
        {% else %}
            <h5>Hasta el momento no hay productos ingresados</h5>           
        {% endif %}










    <!-- -->


    
<a href="{% url 'tienda:index' %}" class="btn btn-warning col-lg-2">Regresar</a>
</section>


{% endblock  %}
